<?php
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","Een ogenblik geduld");
define("_FETCHING","Laden...");
define("_TAKINGBACK","we brengen je terug naar waar je was....");
define("_YOURNAME","Je Naam");
define("_LOGOUT","Uitloggen");
define("_SUBJECT","Onderwerp");
define("_MESSAGEICON","Bericht Icoon");
define("_COMMENT","Commentaar");
define("_CHKMSGLENGTH","[controleer bericht lengte]");
define("_ALLOWEDHTML","Toegestane HTML:");
define("_POSTANON","Plaats Anoniem");
define("_DISABLESMILEY","Smiley Uitschakelen");
define("_DISABLEHTML","html uitschakelen");
define("_PREVIEW","Voorbeeld");
define("_POSTCOMMENT","Plaats Commentaar");
define("_GO","Plaats!");
define("_NOCOMMENTS","Geen Commentaar");
define("_FLAT","Plat");
define("_THREAD","Thread");
define("_OLDESTFIRST","Oude Eerst");
define("_NEWESTFIRST","Nieuwe Eerst");
define("_REFRESH","Vernieuwen");
define("_MORE","meer...");
define("_IFNOTRELOAD","Als de pagina niet automatisch vernieuwt, klik dan <a href=%s>hier</a>");
define("_WARNINSTALL2","WAARSCHUWING: Install.php staat nog op uw server. Verwijder deze voor veiligheids redenen.");
define("_WARNINWRITEABLE","WAARSCHUWING: Bestand %s is overschrijfbaar door de server. Verander a.u.b de permissie voor dit bestand vanwege veiligheids redenen.");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Bericht");
define("_POSTER","Plaatser");
define("_JOINED","Aangemeld: ");
define("_POSTS","Berichten: ");
define("_FROM","Van: ");
define("_POSTED","Geplaatst op: "); // Posted date
define("_PROFILE","Profiel");
define("_VISITWEBSITE","Bezoek Website");
define("_SENDPMTO","Verstuur prive bericht aan %s");
define("_SENDEMAILTO","Verstuur e-mail aan %s");
define("_ADDTOLIST","Voeg toe aan contact lijst");
define("_ADD","Toevoegen");
define("_REPLY","Antwoorden");
define("_EDITTHISPOST","Wijzig dit bericht");
define("_DELETETHISPOST","Verwijder dit bericht");
define("_POSTEDBY","Geplaatst door");
define("_DATE","Datum");   // Posted date
define("_REPLIES","Reakties");
define("_PARENT","Huidige");
define("_TOP","Top");
define("_ONLINE","Online!");

define("_CANCEL","Herstel");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Administratie Menu");
define("_MAIN","Hoofd");
define("_MANUAL","Handleiding");
define("_INFO","Info");
define("_CPHOME","Control Panel Home");
define("_YOURHOME","Je Home Page");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","Wie zijn online"); 
define("_NOUSRONLINE","Er zijn op dit moment geen andere gebruikers online"); 
define("_CLOSE","Sluiten");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","Beschikbare Avatars");
define("_SELECT","Selecteer");
define("_UPLOADAVATAR", "Avatar Uploaden");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Klik een smilie om hem in je bericht in te voegen.");
define("_CODE","Code");
define("_EMOTION","Emotion");
define("_IMAGE","Plaatje");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Jouw naam: ");
define("_YOUREMAILC","Jouw e-mail: ");
define("_FRIENDNAMEC","Naam vriend: ");
define("_FRIENDEMAILC","E-mail vriend: ");
define("_SEND","Verstuur");

define("_RECOMMENDSITE","Vertel een vriend over deze site");

// %s is your site name
define("_INTSITE","Interessante Site: %s");

// %s is the name of your friend
define("_HELLO","Hallo %s,");

define("_YOURFRIEND","Je vriend %s vindt onze site erg interessant and wilde je graag op de hoogte brengen.");

define("_SITENAME","Site Naam:");
define("_SITEURL","Site URL:");
define("_REFERENCESENT","De referentie naar onze site is naar je vriend gestuurd. Bedankt!");

define("_ENTERYNAME","Vul je naam in");
define("_ENTERYMAIL","Vul je e-mail adres in");
define("_ENTERFNAME","Vul de naam in van je vriend");
define("_ENTERFMAIL","Vul het e-mail adres in van je vriend");
define("_NEEDINFO","Je moet de verplichte informatie invullen!");
define("_INVALIDEMAIL1","Opgegeven e-mail adres is niet gelding.");
define("_INVALIDEMAIL2","Controleer het adres en probeer opnieuw.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Quote:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Sorry, je hebt geen toegang tot dit gedeelte.");

//%%%%%		Common Phrases		%%%%%
define("_NO","Nee");
define("_YES","Ja");
define("_EDIT","Wijzig");
define("_DELETE","Verwijder");
define("_SUBMIT","Verstuur");
define("_MODULENOEXIST","Geselecteerde module bestaat niet!");
define("_LEFT","Links");
define("_CENTER","Center");
define("_RIGHT","Rechts");
define("_FORM_ENTER", "Bestands naam %s");  
// %s represents file name
define("_MUSTWABLE","Bestand %s moet writable zijn op de server!");  
// Module info
define("_NGWRITE","Onmogelijk om te schrijven naar bestand %s");
define("_VERSION", "Versie");
define("_DESCRIPTION", "Omschrijving");
define("_ERRORS", "Fouten");
define("_NONE", "Geen");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "Start met");
define("_ENDSWITH", "Eindig met");
define("_MATCHES", "Vergelijkend");
define("_CONTAINS", "Bevat");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Registreer");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","SIZE");  // font size
define("_FONT","FONT");  // font family
define("_COLOR","KLEUR");  // font color
define("_EXAMPLE","VOORBEELD");
define("_ENTERURL","Type de URL van de link die u wilt invoegen:");
define("_ENTERWEBTITLE","Type de titel van de website:");
define("_ENTERIMGURL","Type de URL van het plaatje dat u wilt invoegen.");
define("_ENTERIMGPOS","Bepaal de plaats van het plaatje.");
define("_IMGPOSRORL","'R' or 'r' voor rechts, 'L' or 'l' voor links, of laat het leeg.");
define("_ERRORIMGPOS","FOUT! Bepaal de plaats voor het plaatje.");
define("_ENTEREMAIL","Type het email adres dat u wilt invoegen.");
define("_ENTERQUOTE","Type de tekst die u wilt als quote.");
define("_ENTERTEXTBOX","type uw tekst in de tekstbox.");
define("_ALLOWEDCHAR","Maximaal aantal tekens toegestaan: ");
define("_CURRCHAR","Huidige aantal tekens: ");
define("_PLZCOMPLETE","Vul a.u.b de onderwerp en bericht regel in.");
define("_MESSAGETOOLONG","Uw bericht is te lang.");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Stockholm, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","Y/n/j G:i:s");
define("_MEDIUMDATESTRING","Y/n/j G:i");
define("_SHORTDATESTRING","Y/n/j");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "0");
?>